@charset "UTF-8";
/* CSS Document */
/* TARGETED TRAFFIC 
	** TRAFFIC EAST 2014
	** Starts October 30, 2014
	*/

*{margin:0; padding:0}
html{background: url(../graphics/backgrounds/1014_FL_bkd.jpg) no-repeat center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../graphics/backgrounds/1014_FL_bkd.jpg', sizingMethod='scale');-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../graphics/backgrounds/1014_FL_bkd.jpg', sizingMethod='scale')";}
body{margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #002;}
#wrapper{width: 100%; margin: 0 auto;}
#bodycontainer{width: 950px; height: inherit; position: relative; margin: 0 auto; padding: 15px 24px 4px 24px;}

h1{color: #1389B5; text-shadow: 1px 1px 1px #EEE; padding-bottom: 5px;}
h2{color: #E25727;  text-shadow: 1px 1px 1px #EEE; padding-bottom: 5px;}
h1+p, h2+p{color: #36C; padding-bottom: 3px;}
cite{text-align: right;}
ul{list-style-type: none; text-indent: 0px;}
.clear{clear:both;}
.lightblue{color: #06F;}
.orange{color: #E25727;}
.red{color: #A00;}

.button{text-transform: uppercase;}
.button a, .button a:link, .button a:visited{background: #FC6; padding: 5px 9px; text-decoration: none; color: #006; border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; -webkit-border-radius: 4px;}
.button a:hover, .button a:focus{background: #FF9100; color: #00F}

/* ====== BID TAB! ======= */
.bidbyphone{width: 50px; height: 100px; overflow: hidden; top: 150px; left: 0px; position: fixed; z-index: 5000;}

/* footer styles */
#footercontainer{height: 135px; width: 948; margin: 0 auto; padding: 10px 0px 0px 0px; text-align: center; color:#999; background-color: #003; border-top: 5px solid #FFF;}
#footercontainer a, #footercontainer a:link, #footercontainer a:visited{color: #5B9FD3;}
#footercontainer a:hover, #footercontainer a:focus{color: #06F;}

.footercontainer{width: 948px; margin: 0 auto; text-align: right;}
.footercolumn{width: 270px; padding: 0px 15px 0px 15px; border-left: 1px dotted #006; float: right; text-align: left; font-size: 11px; color:#999;}
.footersocials{width: 250px; height: 30px; margin: 10px 5px 10px 5px; padding: 0px; display: block; overflow: hidden;}
.footercontact{width: 250px; height: inherit; margin: 0 auto; padding: 0px; display: block;}

/* MAIN PICTURE */

.widepicture{width: 920px; padding: 15px; text-align: center; margin: 75px 0px 25px 0px; background-color: #FFF; border: 1px solid #036;}
.wideinset{width: 900px; height: auto; padding: 15px; margin: 0 auto; overflow: hidden; background-color: #DEF0FF; border: 1px solid #036;}

/* NEW VIDEO CONTAINER */

.widevideo{width: 920px; padding: 15px; text-align: center; margin: 0px 0px 25px 0px; background-color: #FFF; border: 1px solid #036;}
.widevideoinset{width: 900px; padding: 15px; margin: 0 auto; overflow: hidden; background-color: #DEF0FF; border: 1px solid #036; text-align: center;}

/* CONTENT AREAS */

.widecontent{width: 950px; min-height: 100px; margin: 0px 0px 25px 0px; padding: 0px; background: #def url(http://targetedtraffic.com/graphics/backgrounds/secondary-background.jpg) left repeat-y; border-top: 1px solid #DDD; border-right: 1px solid #CCD; border-bottom: 1px solid #CCD;  border-left: 1px solid #DDD;}
.receipt{width: 750px; padding: 75px 100px; font-size: 16px; min-height: 100px; margin: 75px 0px 25px 0px; background-color: #FFF; border-top: 1px solid #DDD; border-right: 1px solid #CCD;  border-bottom: 1px solid #CCD;  border-left: 1px solid #DDD;}
.primary{width: 640px; margin: 0 auto; padding: 15px 25px 15px 5px; text-align: left; float: right; color: #039;}
.regular_pic{padding: 5px; box-shadow: 0px 2px 3px #acbacf; text-align: center; margin-right: 10px; float:left;}

/* border-bottom: 1px dotted #ABC; */

/* PRIMARY SECTION */
.primary .containers{width: 600px; margin: 0px 0px 10px 0px; padding: 30px 20px; border-bottom: 1px dotted #ccd;}
.containers p{text-align: justify; line-height: 1.5em;} 
.primary .contents{width: 470px; margin: 0px; padding: 0px 19px 0px 0px; border-right: 1px dotted #CDF; float: left;}
/* LEGACY PHOTO STYLING, LEFT INTACT BUT OBSOLETE */
.primary .contents .photo{width: 436px; background-color: #FFF; border-top: 7px solid #FFF; border-right: 7px solid #FFF; border-bottom: 10px solid #FFF; border-left: 7px solid #FFF; text-align: center;}
.primary .containers .picture{width: inherit; margin: 0px 15px 10px 0px; float: left; border-top: 5px solid #FFF; border-right: 5px solid #FFF; border-bottom: 15px solid #FFF; border-left: 5px solid #FFF;}
.primary .contents .photo .photoinsert{width: 434px; border-top: 1px solid #CDE; border-right: 1px solid #ABC; border-bottom: 1px solid #ABC; border-left: 1px solid #CDE;}
.primary .pics{width: 125px; margin: 0px; float: right; border-top: 5px solid #FFF; border-right: 5px solid #FFF; border-bottom: 15px solid #FFF; border-left: 5px solid #FFF;}
.primary .moreinfo{width: 90%; margin: 7px 0px 9px; padding: 7px; background: #cde5fe; float: right; text-align: left; font-weight: normal; font-size: 13px; color: #003;}
.primary .moreinfo a:link, .primary .moreinfo a:visited{background: #F80; font-weight: bold; font-size: 15px; padding: 7px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; color: #003}
.primary .moreinfo a:hover, .primary .moreinfo a:focus{background: #FA0; color: #039}

.historyContainer{width: 100%; padding: 0px; margin: 25px auto; padding-bottom: 40px;}
.historyContainer .date{width: 50px; float: left;}
.historyContainer .links{width: 500px; min-height: 100px; padding-left: 25px; margin-left: 15px; border-left: 3px solid #036; float: right;}
.historyContainer .links a, .historyContainer .links a:link, .historyContainer .links a:visited{padding: 2px 3px; margin-bottom: 5px; background: none; color: #039; text-decoration: none;}
.historyContainer .links a:focus, .historyContainer .links a:hover{background: #036; color: #FFF;}

/* SPEAKER DISPLAY DATA */
.display{width: 100%; position: relative; z-index: 0;}
.displaypic{float: left; width: 100px; height: 140px; padding: 5px; box-shadow: 0px 0px 3px #abc; margin-right: 15px; z-index: 50; font-size: 9px; text-align: center;}
.display_view_pic{float: left; padding: 5px; box-shadow: 0px 0px 3px #abc; margin-right: 15px; z-index: 50; font-size: 9px; text-align: center;}
.displaypic img{padding-bottom: 2px;}
.display:hover{cursor: help;}
.display span{position: absolute; width: 430px; background-color: #e9f2ff; padding: 10px 15px 20px; left: -2000px; border: 1px solid #e9f2dd; color: #024; font-size: 11px; text-align: center; text-decoration: none; box-shadow: 0px 0px 7px #acbacf; visibility: hidden;}
.display:hover span{visibility: visible; left: auto; top: auto; -webkit-margin: 0px 120px 0px 0px; -ms-margin: 0px 20px 0px 0px; -moz-margin: 0px 20px 0px 0px; font-size: 12px; color: #024;}
.display_speaker{width: 470px; float: left;}
.display_speaker a, .display_speaker a:link, .display_speaker a:visited{color: #F60; text-decoration: none;}
.display_speaker a:hover, .display_speaker a:focus{color: #03F; text-decoration:underline;}


/* SECONDARY SECTION */
.secondary{width: 230px; margin: 0 auto; padding: 15px; text-align: left; float: left; color: #003; text-align: center;}
.secondary h3{padding: 10px 0px 7px 0px; border-top: 1px solid #EEE;}
.secondary .sponsorme a:link, .secondary .sponsorme a:visited{background: #F80; font-weight: bold; font-size: 18px; padding: 7px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; color: #003}
.secondary .sponsorme a:hover, .secondary .sponsorme a:focus{background: #FA0; color: #039}

.caption{font-size: 9px; text-transform: uppercase;}

/* schedule page 2011 */
/* optional title #febd57 */
.seminarContainer{width: 100%; margin: 0px 0px 25px 0px; padding: 10px 10px 20px 10px; border-bottom: 1px solid #5F84C2;}
.seminarContainer .seminarTitleContainer{width: 100%; margin: 0px;}
.seminarContainer .clockContainer{width: 100px; height: 100%; padding: 2px; margin: 0px; float: left; text-align: center;}
.seminarContainer .seminarTitle{width: 480px; font-size: 18px; color: #0e73ef; font-weight: bold; text-shadow: 0px 1px 0px #FFF; text-transform: uppercase; margin: 0px; padding-top: 5px; float: right; text-align: left; overflow: hidden;}

/* back to the seminar styling */
.seminarContainer .seminarInfo{width: 450px; padding: 5px; margin-right: 20px; font-size: 14px; color: #005; text-align: justify; float: right;}
.seminarContainer:hover {background-color: #DEF0FE; box-shadow: 0px 0px 7px #036;}
.seminarContainer:hover .seminarTitle{color: #00F; text-shadow: 0px 1px 0px #CDE;}

/* co-opted modifications for testimonials page */
.seminarContainer .testimonialTitle{width: 530px; font-size: 16px; color: #0e73ef; font-weight: bold; text-shadow: 0px 1px 0px #FFF; text-transform: none; margin: 0px; float: right; text-align: left; overflow: hidden;}
.seminarContainer .testimonialPic{width: 100px; margin: 0px; border-bottom: 2px solid #dfa850; float: left; overflow: hidden;}
.seminarContainer .tabContainer{width: 100px; height: 20px; background-image: url(http://targetedtraffic.com/graphics/backgrounds/testimonialPic.bkd.png); background-repeat: no-repeat; background-position: bottom center; float: left; text-align: center;}

.hotel_info{padding: 5px 10px 30px 10px; margin: 25px 0px 30px;}
.hotel_info img{width: 240px; height: inherit; border-bottom: 2px solid #047; float:left; clear:both; margin-right: 27px;}

.testimonial{width: 100%; margin: 0px auto 50px auto; min-height: 150px !important;}
.testimonialImg{width: 100px; height: 125px; margin: 0px 10px 7px 0px; overflow: hidden; float: left; clear: both;}
.testimonialName{width: 100%; height: 18px; font-size: 16px; font-weight: bold; padding: 2px 5px; margin-bottom: 10px; background: #036; color: #FC9;}

ul.generic{list-style-type: none; text-align: left;}
.generic li{text-indent: 10px; line-height: 1.2em; padding-bottom: 5px;}

ul.cities{list-style-type: none; text-align: left; font-size: 18px; font-weight: bold; color: #036;}
.cities li{text-indent: 10px; line-height: 1.7em; padding-bottom: 5px;}
.cities li img{float: left; margin-right: 5px; height: 25px; width: 25px;}

ul.sponsorlist{list-style: none; text-align: center;}
ul.sponsorlist li{padding-bottom: 2px; margin-top: 4px; margin-bottom: 2px; padding-top: 3px; padding-bottom: 4px; border-bottom: 1px dotted #d8d8d8;}
ul.sponsorlist li:last-child{border-bottom: none;}

/* 2016 updates */

.ytembed{width: 100%; min-height: 400px;}

@media (max-width: 768px){
	.ytembed{width: 100%; min-height: 300px;}
}

@media (max-width: 480px){
	.ytembed{width: 100%; min-height: 200px;}	
}